/* @media (min-width: 1200px) and (max-width: 1500px){

} */

@media (max-width: 1024px) and (min-width: 769px) {
    .my-reviews-section{
        margin: 40px 20px;
        padding:20px 10px;
    }
    .my-reviews-section .booking-card {
        margin-bottom: 20px;
        padding: 24px 12px;
    }
    .my-reviews-section .booking-image {
        width: 203px;
        height: 178px;
    }
    .my-reviews-section .booking-dates{
        gap: 10px;
    }
    .my-reviews-section span.text-date{
        left: 40px;
    }
}
@media (max-width: 768px) and (min-width: 426px){
   
    .mean-bar__logo {
        width: 104px;
    }
    .cc-header-menu{
        padding: 15px 15px;
    }
    .home-banner {
        height: 590px;
    }
    .home-banner .banner-text{
        width: 90%;
    }
    .home-banner .banner-text h1 {
        line-height: 24px;
        margin-bottom: 15px;
        font-size: 17px;
    }
    .page-banner .banner-text p {
        width: 100%;
    }
    .home-banner .field{
        display: flex;
        margin-bottom: 10px;
        border-bottom: 1px solid rgba(19, 19, 19, 0.1);
        border-left: none;
    }
    .app-heading p{
        width: 70%;
    }
    .booking-banner,
    .page-banner {
        height: 295px;
    }
    .booking-banner .banner-text,
    .page-banner .banner-text{
        padding-top: 0;
        width: 90%;
    }
    .units-banner {
        height: 450px;
    }
    .page-banner .search-box{
        margin: 0 10px 0 10px;
    }
    .page-banner .field{
        min-width: 100px;
        border-bottom: none;
        margin-bottom: 0;
    }
    .property-gallery-section{
        margin: 0;
    }
    .Host-details .host-card{
        margin: 20px 0;
    }
    .message-section .messages-chat{
        margin-top: 15px;
    }
    .reservations-section{
        margin: 20px;
    }
    .reservations-section .booking-image {
        width: 180px;
        height: 145px;
    }
    .right-maincontent{
        margin: 20px 0;
    }
    .booking-details .details .flatpickr-mobile{
        display: none;
    }
    .page-banner {
        height: 442px;
    }
}

@media (max-width: 430px) and (min-width:321px) {
    .sidebarBtn{
        width: 40px;
        height: 40px;
        margin-top: -14px;
    }
    .mean-bar__logo{
        width: 110px;
    }
    .footer__social,.footer__copyright__text {
        text-align: center;
        margin-top: 0px;
    }
    .btn--styleOne,.btn--styleTwo {
        padding: 11px 15px;
    }
    .page-banner .banner-text {
        padding-top: 0px;
        width: 100%;
    }
    .home-banner.hero .banner-text{
        width: 100%;
        padding-top: 0;
    }
    .home-banner.hero .banner-text h1 {
        line-height: 24px;
        margin-bottom: 15px;
        font-size: 17px;
    }
    .home-banner.hero .banner-text p {
        font-size: 12px;
        padding-bottom: 15px;
    }
    .page-banner .banner-text p {
        width: 100%;
        padding-bottom: 10px;
        font-size: 13px;
    }
    .reservations-section{
        padding: 10px;
        margin: 30px 10px;
    }
    .reservations-section .tabs-container{
       width: 385px;
       margin-bottom: 20px;
    }
    .wallet-records .wallet-list .wallet-card, 
    .invite-friends .invite-list .invite-box{
        padding: 15px 6px;
    }
    .wallet-records .wallet-list .wallet-card .wallet-icon,
    .invite-friends .invite-list .invite-box .invite-icon {
        width: 40px;
        height: 40px;
        padding: 7px 8px;
        line-height: 13px;
    }
    .wallet-records .wallet-list .wallet-card .wallet-details h3,
    .invite-friends .invite-list .invite-box .invite-details h3 {
        font-size: 16px;
    }
    .wallet-records .wallet-list .wallet-card .wallet-details p,
    .invite-friends .invite-list .invite-box .invite-details p {
        font-size: 13px;
    }
    .wallet-records .wallet-list .wallet-card .wallet-details h3 .price {
        font-size: 15px;
    }
    .wallet-records .wallet-list .wallet-card span.completed,
    .invite-friends .invite-list .invite-box .invite-details span{
        left: 9px;
    }
    .faq-section .row {
        padding: 0 2%;
    }
    .faq-section .faq-question span {
        font-size: 15px;
    }
    .faq-section .faq-answer{
        padding: 20px 10px;
    }
    .profile-page .profile-details{
        margin-bottom: 15px;
    }
    .profile-page,.properties-section,.tourist-section {
        padding: 25px 0;
    }   
    .page-banner .search-box{
        width: 88%;
        margin: 0 auto;
        margin-bottom: 15px;
    } 
    .page-banner .search-box-card {
        display: block;
    }
    .page-banner .field{
        border-left: none;
        border-bottom: 1px solid rgba(19, 19, 19, 0.1);
    }
    .page-banner .field:last-child{border: none;}
    .page-banner .search-box-card .showonmap{
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }
    .page-banner .filters-box{
        padding: 14px 10px;
        margin-bottom: 120px;
    }
    .units-banner {
        height: 630px !important;
        padding-top: 150px;
    }
    .properties-section .property-card {
        max-width: 100%;
    }
    .property-card .card-box{
        height: 210px;
    }
    .tourist-card {
        max-width: 100%;
        width: 272px;
    }
    .section-heading p {
        margin-top: 26px;
    }
    [dir="ltr"] .page-banner .search-box {
        margin: 0 15px 15px 22px;
    }
    .page-banner {
        height: 442px;
    }
    .property-gallery-section{
        margin: 0;
        padding: 0;
   }
   .breadcrumb-container{
        display: block;
        padding: 22px 6px 15px;
   }
   .gallery-container{
       padding: 0 0 30px;
       display: block;
       height: auto;
   }
   .main-image-wrapper{
        width: 100%;
        height: 210px;
        margin-bottom: 15px;
   }
   .gallery-grid,.amenity,
   .left-maincontent .payment-card, 
   .right-maincontent .payment-card {
        width: 100%;
   }
   .property-details {
    padding: 30px 0px 64px;
}
.property-details .property-title {
    font-size: 18px;
}
.property-details .property-stats{
    gap: 10px;
}
.property-details .property-stat {
    gap: 6px;
    font-size: 13px;
}
.host-card__content {
    display: block;
}
.tabs-wrapper{
    height: 130px;
    width: 100%;
}
.tabs-nav {
    display: block;
}
.detail-tab{
    padding: 12px 24px;
    font-size: 16px;
    margin-bottom: 10px;
}
.amenities__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
    width: 100%;
}
.booking-details .details .flatpickr-mobile,
.rating-overview{
    display: none;
}
.left-maincontent .date-box{margin-bottom: 15px;}
.terms-banner{
    height: 235px !important;
}
.reservations-section .booking-card{
    display: block;
    height: auto;
    padding: 12px;
}
.reservations-section .booking-image {
    width: 100%;
    margin-bottom: 10px;
}
.reservations-section .booking-content{
    padding: 10px 10px 20px;
}
.reservations-section .booking-location {
    margin-bottom: 20px;
}
.booking-details{margin-bottom: 0;}
.booking-dates {
    display: block;
}
.reservations-section .booking-title strong{font-size: 16px;}
.reservations-section .booking-date, .reservation-details-page .booking-date {
    display: block;
    margin-bottom: 16px;
}
.reservations-section .booking-actions .details-btn{
    padding: 10px 20px;
}


.booking-sidebar{
    margin-top: 20px;
}
.property-details .property-reserve-card{margin-bottom: 15px;}
.payment-waySection .payment-list .payment-card .payment-icon{
    width: 45px;
    height: 45px;
    padding: 5px 13px 4px 11px;
    margin-left: 14px;
    line-height: 33px;
}
.payment-card .payment-icon svg {
    width: 20px;
    height: 20px;
}
.payment-waySection .payment-list .payment-card h3 {
    font-size: 16px;
    margin-bottom: 7px;
}
.payment-waySection .add-new-card{
    padding: 6px 13px;
    font-size: 14px;
}
.payment-waySection .add-new-card{
    position: relative;
    left: auto;
}
[dir="ltr"] .payment-waySection .add-new-card{
    position: relative;
    right: auto;
}
.payment-list{
    margin-top: 30px;
}
[dir="ltr"] .payment-waySection .add-new-card{
    right: 3px;
    left: auto;
}
.payment-waySection .payment-list .payment-card span{
    padding: 6px 6px;
    left: 10px;
    font-size: 10px;
}
[dir="ltr"] .payment-waySection .payment-list .payment-card span{
    padding: 6px 6px;
    right: 10px;
    left: auto;
    font-size: 10px;
}
.payment-waySection .payment-list .payment-card:first-child{
    height: 100px;
}
.payment-waySection .payment-list .payment-card{
    padding: 10px;
    display: block;
    margin-bottom: 10px;
    height: 115px;
    border-radius: 10px;
}
.payment-waySection .payment-list .payment-card .delete-icon.first {
    margin-top: -12px;
    margin-left: 7px;
    float: left;
}
.payment-waySection .payment-list .payment-card .right-card{
    width: 100%;
}
.payment-waySection .payment-list .payment-card .left-card {
    display: flex;
    justify-content: space-between;
}.payment-waySection .payment-list .payment-card:first-child .left-card{
    justify-content: flex-end;
}
.payment-waySection .payment-list .payment-card span.virtual{
    height: 32px;
    position: relative;
    margin-right: 10px;
    margin-top: -9px;
}
#addNewCardModal .signup-modal {
    height: 380px;
    overflow-y: scroll;
}
.message-section .sidebar {
    padding: 10px;
    height: 390px;
    overflow-y: scroll;
    margin-bottom: 20px;
}
.message-section .message{
    width: 90%;
    padding: 14px 12px;
}
.message-section .time {
    margin: 3px 0 0px;
    padding: 10px;
}
.message-section .message-group {
    margin-top: 25px;
    padding: 10px;
}
.message-section .input-group{
    gap: 0px;
    padding: 3px 7px;
}
.message-section .input-group input {
    padding: 12px 25px 12px 10px;
}
.message-section .input-group svg {
    right: 5px;
}
[dir="ltr"] .message-section .input-group svg {
    right: 5px;
}
.message-section .send-btn {
    height: 56px;
    padding: 0px 9px;
}
.message-section {
    padding: 30px 0;
}
.message-section .empty-Messagebox {
    margin-top: 5%;
}

.Confirmation-section {
    padding: 40px 0;
}
.Confirmation-section .done-message {
    margin-bottom: 15px;
    width: 100%;
}
.Confirmation-section .row {
    padding: 0 15px;
}
.Confirmation-section .right-maincontent{
    padding: 15px 9px;
}
.Confirmation-section .right-maincontent .reverse-data-details .arrive-date.last {
    margin-right: 0px;
}
.Confirmation-section .backandshowbtns .showOrders,
.Confirmation-section .backandshowbtns .backHome{
    padding: 15px;
}
.Host-banner img,.Host-banner .overlay{
    height: 200px;
}
.Host-banner h5{
    top: 33%;
    left: 35%;
}
[dir="ltr"].Host-banner h5{
    top: 33%;
    right: 35%;
    left: auto;
}
.Host-details .row,.Booking-details .row {
    padding: 0 10px;
}
.Host-details .host-card {padding: 15px;}
.Host-details .host-info { width: 100%;}
.Host-details .host-stats {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin-bottom: 10px;
}
.Host-details .host-stats .stat-box{
    margin-bottom: 20px;
}
.policy .policy-item{
    height: 100px;
}
.Booking-details .reserve-details .save-pay{margin-bottom: 15px;}
.Booking-details .reserve-details{height: 340px;}
.empty-section {
    padding: 30px 0;
}
.empty-section .empty-search-card {
    width: 90%;
}
.home-banner.hero .search-box{width: 90%;}
.home-banner.hero {
    height: 575px ;
}
.home-banner.hero .field{
    border-left: none;
    border-bottom: 1px solid rgba(19, 19, 19, 0.1);
}
.home-banner.hero .field:last-child{border: none;}
.popular-section, .daily-section, .Bayout-section,
 .available-section, .jeddah-section,.available-bayout-section {
    padding: 35px 2% 0px;
}
.section-heading h2 {
    font-size: 16px;
}
.slider-btn {
    width: 30px;
    height: 30px;
    font-size: 12px;
}
.home-banner.hero .banner-text h1 {
    font-size: 16px;
    margin: 15px 0;
}
.home-banner .banner-text p{
    font-size: 14px;
    width: 95%;
    padding-bottom: 22px;
}
.app-section {
    padding: 20px 2% 0px;
    margin: 20px 2%;
}
.app-heading h2 {
    font-size: 17px;
}
.app-heading p{
    width: 100%;
    font-size: 15px;
}
.store-buttons {
    display: block;
}
.store-btn{margin-bottom: 20px;justify-content: center;}
.map-section{display: block;height: auto; }
.map-container{
    display: block;
    position: relative;
    width: 100%;
    height: 500px;
}
.map-section .properties-list{padding: 10px;}
.map-section .map-properties-card{
    position: relative;
    display: block;
    left: 0;
    right: auto;
    height: 600px;
    margin: 0 1%;
    overflow-y: scroll;
}
.map-section .card-footer{
    background: #fff;
    margin-bottom: 30px;
}
.my-reviews-section .booking-location {
    margin-bottom: 20px;
    display: block;
}
.my-reviews-section span.text-date{
    position: relative;
    left: 0;
    right: auto;
}
[dir="ltr"].my-reviews-section span.text-date{
    position: relative;
    left: 0;
    right: auto;
}
.my-reviews-section{
    margin: 20px 10px;
    padding:15px 0px;
}
.my-reviews-section .booking-card{margin-bottom: 15px;}
}
@media (max-width :375px) and (min-width: 319px){
    .sidebarBtn{
        width: 40px;
        height: 40px;
        margin-top: -14px;
    }
    .page-banner {
        height: 215px;
    }
    .page-banner .banner-text h1 {
        font-size: 14px;
    }
    .page-banner .banner-text p {
        width: 90%;
        font-size: 14px;
    }
    .reservations-section .tabs-container {
        width: 385px;
        margin-bottom: 15px;
    }
    .faq-section .row {
        padding: 0 2%;
    }
    .faq-section .faq-question span {
        font-size: 15px;
    }
    .faq-section .faq-answer{
        padding: 20px 10px;
    }
    .profile-page .profile-details{
        margin-bottom: 15px;
    }
    .profile-page {
        padding: 25px 0;
    }
    .units-banner {
        height: 630px !important;
        padding-top: 150px;
    }
    .page-banner .filters-box {
        padding: 14px 0px !important;
    }
    .profile-page,.properties-section,.tourist-section {
        padding: 25px 0;
    }  
    .page-banner {
        height: 442px;
    } 
    .page-banner .search-box{
        width: 95%;
        margin: 0 10px;
        margin-bottom: 15px;
    } 
    .page-banner .search-box-card {
        display: block;
    }
    .page-banner .field{
        border-left: none;
        border-bottom: 1px solid rgba(19, 19, 19, 0.1);
    }
    .page-banner .field:last-child{border: none;}
    .page-banner .search-box-card .showonmap{
        width: 98%;
        text-align: center;
    }
    .page-banner .filters-box{
        padding: 14px 0px;
        margin-bottom: 80px;
    }
    .units-banner {
        height: 600px !important;
        padding-top: 70px;
    }
    .properties-section .property-card {
        max-width: 100%;
    }
    .property-card .card-box{
        height: 210px;
    }
    .tourist-card {
        max-width: 100%;
        width: 272px;
    }
    [dir="ltr"] .page-banner .search-box {
        margin: 0 15px 15px 15px;
    }
    .detail-tab {
        padding: 12px 20px;
        font-size: 14px;
    }
    .booking-card{
        padding: 24px 12px;
    }
    .gallery-grid{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(1, 1fr);
    }
    .reservations-section .booking-location p {
        display: flex;
        flex-wrap: wrap;
    }
    .reservations-section .booking-location p span{
        padding-right: 0;
    }
    [dir="ltr"] .reservations-section .booking-location p span{
        padding-right: 0;
        padding-left: 0;
    }
    .reservations-section .booking-actions .cancel-btn {
        padding: 10px 23px;
    }
    .reservations-section .booking-actions .details-btn {
        padding: 10px;
    }
.map-section{display: block;height: auto; }
.map-container{
    display: block;
    position: relative;
    width: 100%;
    height: 500px;
}
.map-section .properties-list{padding: 10px;}
.map-section .map-properties-card{
    position: relative;
    display: block;
    left: 0;
    right: auto;
    height: 600px;
    margin: 0 1%;
    overflow-y: scroll;
    width: 100%;
}
.map-section .card-footer{
    background: #fff;
    margin-bottom: 30px;
}
.map-section .properties-list .property-card {
    width: 100%;
}
    
}
@media (max-width:320px){

    .mean-bar__logo{
        width: 90px;
    }
    .home-banner .banner-text{
        width: 100%;
        padding-top: 20px;
    }
    .reservations-section{
        margin: 0;
        padding: 10px;
    }
    .mean-bar{gap: 15px;}
    .reservations-section .booking-card{
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        height: 235px;
    }
    .wallet-records .wallet-list .wallet-card, .invite-friends .invite-list .invite-box{
        height: 210px;
        padding: 7px 15px;
    }
    .wallet-records .wallet-list .wallet-card span.completed, 
    .invite-friends .invite-list .invite-box .invite-details span{
        left: 22px;
        bottom: 46px;
        top: auto;
    }
    .btn--styleOne,.btn--styleTwo {
        padding: 11px 15px;
    }
    .faq-section {
        padding: 25px 0;
    }
    .faq-section .row {
        padding: 0 2%;
    }
    .profile-page,.properties-section,.tourist-section {
        padding: 25px 0;
    }   
    .page-banner .search-box{
        width: 95%;
        margin: 0 10px;
        margin-bottom: 15px;
    } 
    .page-banner .search-box-card {
        display: block;
    }
    .page-banner .field{
        border-left: none;
        border-bottom: 1px solid rgba(19, 19, 19, 0.1);
    }
    .page-banner .field:last-child{border: none;}
    .page-banner .search-box-card .showonmap{
        width: 98%;
        text-align: center;
    }
    .page-banner .filters-box{
        padding: 14px 10px;
        margin-bottom: 40px;
    }
    .units-banner {
        height: 680px !important;
        padding-top: 25px;
    }
    .properties-section .property-card {
        max-width: 100%;
    }
    .property-card .card-box{
        height: 210px;
    }
    .tourist-card {
        max-width: 100%;
        width: 272px;
    }
    .section-heading p {
        margin-top: 26px;
    }
    .section-heading h2 {
        margin-top: 8px;
        font-size: 15px;
    }
    .page-banner {
        height: 442px;
    }
    .property-gallery-section{
        margin: 0;
        padding: 0;
   }
   .breadcrumb-container{
        display: block;
        padding: 22px 6px 15px;
   }
   .gallery-container{
       padding: 0 0 30px;
       display: block;
       height: auto;
   }
   .main-image-wrapper{
        width: 100%;
        height: 210px;
        margin-bottom: 15px;
   }
   .gallery-grid,.amenity,
   .left-maincontent .payment-card, 
   .right-maincontent .payment-card {
        width: 100%;
   }
   .gallery-grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 1fr);
   }
   .property-details {
    padding: 30px 0px 64px;
}
.property-details .property-title {
    font-size: 13px;
}
.property-details .property-rating{
    top: 0;
    left: 0;
}
.property-details .property-stats{
    gap: 10px;
}
.property-details .property-stat {
    gap: 6px;
    font-size: 13px;
}
.host-card__content {
    display: block;
}
.tabs-wrapper{
    height: 115px;
    width: 100%;
}
.tabs-nav {
    display: block;
}
.detail-tab {
    padding: 12px 12px;
    font-size: 13px;
    margin-bottom: 5px;
}
.amenities__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
    width: 100%;
}
.booking-details .details .flatpickr-mobile,
.rating-overview{
    display: none;
}
.left-maincontent .date-box{margin-bottom: 15px;}
.left-maincontent .payment-card .hint, .left-maincontent .save-pay .hint, 
.right-maincontent .payment-card .hint, .left-maincontent .save-pay .hint{
    font-size: 11px;
    margin-bottom: 5px;
}
.left-maincontent .save-pay,
 .right-maincontent .save-pay{
    height: 90px;
 }
 .terms-banner{
    height: 235px !important;
}
.terms-section {
    padding: 25px 0;
}
.page-banner .banner-text p {
    width: 90%;
    font-size: 11px;
}
.reservations-section .booking-card{
    display: block;
    height: auto;
    padding: 12px;
}
.reservations-section .booking-image {
    width: 100%;
    margin-bottom: 10px;
}
.reservations-section .booking-content{
    padding: 10px 10px 20px;
}
.reservations-section .booking-location {
    margin-bottom: 20px;
}
.booking-details{margin-bottom: 0;}
.booking-dates {
    display: block;
}
.reservations-section .booking-title strong{font-size: 16px;}
.reservations-section .booking-date, .reservation-details-page .booking-date {
    display: block;
    margin-bottom: 16px;
}
.reservations-section .booking-actions .details-btn,
.reservations-section .booking-actions .cancel-btn{
    width: 100%;
    text-align: center;
}

.booking-sidebar{
    margin-top: 20px;
}
.property-details .property-reserve-card{margin: 10px;}
.reservation-details-page .right-maincontent .edit{width: 48%;}
.payment-waySection .add-new-card{
    position: relative;
    left: auto;
}
[dir="ltr"] .payment-waySection .add-new-card{
    position: relative;
    right: auto;
}
.payment-list{
    margin-top: 30px;
}
.payment-waySection .payment-list .payment-card{
    display: block;
    height: auto;
    padding: 10px;
}
.payment-waySection .payment-list .payment-card .right-card {
    position: relative;
    width: 100%;
}
.payment-waySection .payment-list .payment-card .payment-icon{
    width: 45px;
    height: 45px;
    padding: 5px 13px 4px 11px;
    margin-left: 14px;
    line-height: 33px;
}
.payment-card .payment-icon svg {
    width: 20px;
    height: 20px;
}
.payment-waySection .payment-list .payment-card h3 {
    font-size: 16px;
    margin-bottom: 7px;
}
.payment-waySection .add-new-card{
    left: 3px;
    top: 2px;
    padding: 6px 7px;
    font-size: 10px;
}
[dir="ltr"] .payment-waySection .add-new-card{
    right: 3px;
    left: auto;
}
.payment-waySection .payment-list .payment-card span{
    padding: 6px 6px;
    left: 10px;
    font-size: 10px;
}
[dir="ltr"] .payment-waySection .payment-list .payment-card span{
    padding: 6px 6px;
    right: 10px;
    left: auto;
    font-size: 10px;
}
.payment-waySection .payment-list .payment-card:first-child{
    height: 100px;
}
.payment-waySection .payment-list .payment-card{
    padding: 10px;
    display: block;
    margin-bottom: 10px;
    height: 115px;
    border-radius: 10px;
}
.payment-waySection .payment-list .payment-card .delete-icon.first {
    margin-top: -12px;
    margin-left: 7px;
    float: left;
}
.payment-waySection .payment-list .payment-card .right-card{
    width: 100%;
}
.payment-waySection .payment-list .payment-card .left-card {
    display: flex;
    justify-content: space-between;
}.payment-waySection .payment-list .payment-card:first-child .left-card{
    justify-content: flex-end;
}
.payment-waySection .payment-list .payment-card span.virtual{
    height: 32px;
    position: relative;
    margin-right: 10px;
    margin-top: -9px;
}
#addNewCardModal .signup-modal {
    height: 380px;
    overflow-y: scroll;
}
.payment-waySection .payment-list .payment-card p {
    font-size: 12px;
}
.modal-header h2 {
    margin-bottom: 7px;
    font-size: 12px;
}
.signup-header p{
    font-size: 10px;
}
.message-section .chat-time{
    display: none;
}
.message-section .sidebar {
    padding: 10px;
    height: 390px;
    overflow-y: scroll;
    margin-bottom: 20px;
}
.message-section .message{
    width: 100%;
    padding: 14px 12px;
}
.message-section .time {
    margin: 3px 0 0px;
    padding: 10px;
}
.message-section .message-group {
    margin-top: 25px;
    padding: 10px;
}
.message-section .input-group{
    gap: 0px;
    padding: 3px 7px;
}
.message-section .input-group input {
    padding: 12px 25px 12px 10px;
}
.message-section .input-group svg {
    right: 5px;
}
[dir="ltr"] .message-section .input-group svg {
    right: 5px;
}
.message-section .send-btn {
    height: 56px;
    padding: 0px 9px;
}
.message-section {
    padding: 30px 0;
}
#Message-Modal .chat-item, .message-section .chat-item {
    padding: 10px 7px;
    gap: 15px;
}
.message-section .empty-Messagebox {
    margin-top: 5%;
}
.Confirmation-section {
    padding: 40px 0;
}
.Confirmation-section .done-message {
    margin-bottom: 15px;
    width: 100%;
}
.Confirmation-section .row {
    padding: 0 10px;
}
.Confirmation-section .right-maincontent{
    padding: 10px 8px;
}
.Confirmation-section .right-maincontent .reserve-number p {
    font-size: 16px;
    margin-bottom: 8px;
}
.Confirmation-section .right-maincontent .reserve-number h2 {
    font-size: 17px;
}
.Confirmation-section .right-maincontent .reverse-data-details .arrive-date.last {
    margin-right: 0px;
}
.Confirmation-section .backandshowbtns .showOrders,
.Confirmation-section .backandshowbtns .backHome{
    padding: 15px;
    font-size: 14px;
}
.Host-banner img,.Host-banner .overlay{
    height: 200px;
}
.Host-banner h5{
    top: 33%;
    left: 35%;
}
[dir="ltr"].Host-banner h5{
    top: 33%;
    right: 35%;
    left: auto;
}
.Host-details .row,.Booking-details .row  {
    padding: 0 5px;
}
.Host-details .host-card {padding: 15px;margin: 15px 0;}
.Host-details .host-info { width: 100%;}
.Host-details .host-stats {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin-bottom: 10px;
}
.Host-details .host-stats .stat-box{
    margin-bottom: 20px;
}
.host-header {
    flex-direction: column-reverse;
    gap: 5px;
    margin-bottom: 15px;
}
.Host-details .host-languages {
    margin: 15px 0;
}
.Host-details .host-info img{
    width: 50px;
    height: 50px;
    margin-left: 8px;
    margin-top: 0px;
}
.Host-details .host-name {
    font-size: 17px;
}
.Host-details .host-meta, .Host-details .host-rating{
    font-size: 11px;
}
.reviews-header{
    display: block;
    margin-bottom: 10px;
}
.reviews-header h4{margin-bottom: 15px;}
.reviews-grid {
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 15px;
}
.policy .policy-item{
    height: 100px;
}
.Booking-details .reserve-details .save-pay{margin-bottom: 15px;}
.Booking-details .reserve-details{height: 340px;}
.empty-section {
    padding: 30px 0;
}
.empty-section .empty-search-card {
    width: 90%;
}
.page-banner .banner-text p{
    margin-bottom: 15px !important;
    padding-bottom: 20px;
}
.home-banner.hero .search-box{width: 90%;}
.home-banner.hero {
    height: 575px ;
}
.home-banner.hero .field{
    border-left: none;
    border-bottom: 1px solid rgba(19, 19, 19, 0.1);
}
.home-banner.hero .field:last-child{border: none;}
.popular-section, .daily-section, .Bayout-section,
 .available-section, .jeddah-section,.available-bayout-section {
    padding: 35px 2% 0px;
}
.section-heading h2 {
    font-size: 16px;
}
.slider-btn {
    width: 30px;
    height: 30px;
    font-size: 12px;
}
.home-banner.hero .banner-text h1 {
    font-size: 13px;
    margin: 15px 0;
}
.home-banner .banner-text p{
    font-size: 12px;
    width: 95%;
    padding-bottom: 22px;
}
.app-section {
    padding: 20px 2% 0px;
    margin: 20px 2%;
}
.app-heading h2 {
    font-size: 17px;
}
.app-heading p{
    width: 100%;
    font-size: 15px;
}
.store-buttons {
    display: block;
}
.store-btn{margin-bottom: 20px;justify-content: center;}
.property-card .card-box-text p {
    font-size: 12px;
}
.property-card .card-box-detail span{
    font-size: 14px;
    margin-bottom: 8px;
}
.property-card .card-box-detail{
    display: block;
}
.my-reviews-section{
    margin: 20px 10px;
    padding:15px 0px;
}
.my-reviews-section .booking-location {
    margin-bottom: 20px;
    display: block;
}
.my-reviews-section span.text-date{
    position: relative;
    left: 0;
    right: auto;
}
[dir="ltr"].my-reviews-section span.text-date{
    position: relative;
    left: 0;
    right: auto;
}
.my-reviews-section .booking-title{
    display: block;
    line-height: 1.5;
}
}
